<?php setcookie("login", $_COOKIE["login"] , time()+3600, "/", "deim.etse.urv.es", 1 ); ?>
<?php setcookie("sessio", $_COOKIE["sessio"] , time()+3600, "/", "deim.etse.urv.es", 1 ); ?>
<html>
  <head>
    <link rel="stylesheet" href="../estils/hoja.css" type="text/css" />
    <title>Esborrar Deiminari</title>
  </head>

  <body leftmargin="0" topmargin="0" bgcolor="#8F0000">
    <table border="0" width="100%" height="100%" cellpadding="0" cellspacing="0">
      <tr>
        <!-- Menú dret -->
        <td align="left" valign="top" width="100" bgcolor="#4F0000">
          <?php include("../menu.inc") ?>
        </td>

        <!-- Capçalera -->
        <td align="left" valign="top" width="100%" class="centered">
        <h2>Departament d'Enginyeria Informàtica i Matemàtiques</h2>
        <img src="images/separador.gif">
        <br><br>
        <div align="left"><blockquote>

        <!-- Començament del cos -->
        <?php 
          require("../private/connect.inc");
          require("../private/ident.inc");
          require ("../private/func-deiminaris.inc");
          
          ident();
      	  autoritzar($_COOKIE["login"], "deiminaris");
          $did=addslashes($_POST["did"]);
          $link=Conectar();
          $result=mysql_query("SELECT * FROM deiminaris WHERE did=$did", $link);
          $row = mysql_fetch_array($result);
          mysql_free_result($result);
        ?>
        <h2>Administració Deiminaris: Esborrar</h2>
        <?php
              $dd = substr($row["data"], 8, 2);
              $mm = substr($row["data"], 5, 2);
              $yy = substr($row["data"], 0, 4);

              // Guardem en $mes el nom corresponent
              $mes = num2mes($mm);

              echo "<b>Titol:</b><br>" . htmlspecialchars($row["titol"]) . "<br><br>";
              echo "<b>Autor:</b><br>" . htmlspecialchars($row["encarregat"]) .
              "<br><br>";
              echo "<b>Institucio:</b><br>" . htmlspecialchars($row["institucio"]) .
              "<br><br>";
              echo "<b>Departament:</b><br>" . htmlspecialchars($row["departament"]) .
              "<br><br>";
              if (($dd!=31)&&($mm!=12)&&($yy!=9999)){
                echo "<b>Dia:</b><br>" . $dd . " " . $mes . " " . $yy . "<br><br>";
                echo "<b>Hora:</b><br>" . htmlspecialchars($row["hora"]) . "<br><br>";
              } else {
                echo "<b>Data:</b> Sense determinar<br><br>";
              }
              echo "<b>Lloc:</b><br>" . htmlspecialchars($row["lloc"]) . "<br><br>";
              echo "<b>Obert a:</b><br>" . htmlspecialchars($row["obert_a"]) . "<br><br>";
              echo "<b>Idioma:</b><br>" . htmlspecialchars($row["idioma"]) . "<br><br>";
              echo "<b>Cicle:</b><br>" . htmlspecialchars($row["cicle"]) . "/" .
              htmlspecialchars($row["cicle"]+1) . "<br><br>";
              echo "<b>Resum:</b><br>" . $row["resum"];
              echo "<br><br>";
              echo "<form action=\"esborrardb.php\" method=\"post\">
                      <input type=\"hidden\" name=\"did\" value=\"" .
                      htmlspecialchars($did) . "\">
                      &nbsp;&nbsp;<input type=\"image\" border=0
                      src=\"images/esborrar.jpg\"></form>";
        ?>
        <br>
        <input type="image" onClick="history.go(-1)" src="images/tornar.jpg">
        </blockquote></div>
        </td>
        <td align="left" valign="top" width="100">
          <br />
          <br />
          <br />
          <br />
          <a href="../desconectar.php" class="link2"><img src="images/tancar.jpg" border="0"></a>
        </td>
      </tr>
    </table>
  </body>
</html>

